@charset "utf-8";
@import url('login_register_form.css');

html{overflow-y:scroll;}
body{margin:0; padding:0; font-size:12px; font-family:verdana, Arial, Helvetica, sans-serif; color:#333333; background-color:#2A2B2F;}
html,body {height: 100%;}


.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style-type:none;}

.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:none;}

.fl_left {float:left;}
.fl_right, .imgr{float:right;}

img{display:block; margin:0; padding:0; border:none;}
.imgr{border:1px solid #2a2b2f; padding:5px;}
.imgr{margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper------------------------------------- */

div.wrapper{display:block; width:100%; margin:0; text-align:left;}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{margin:0; padding:0; font-size:20px; font-weight:normal; line-height:normal; font-family:Georgia, "Times New Roman", Times, serif;}
.col0{color:#FFFFFF; background-color:#2D3134; border-top:5px solid #4A5155;}
.col1, .col1 a{color:#C4C5C3; background-color:#2D3134;}
.col2{color:#000000; background-image:url("../images/backgrd/books-brown-birds_yellow.jpg");background-repeat:repeat-x;height:80%;}
.col3{color:#CCCCCC; background-color:#2A2B2F;}

/* ----------------------------------------------Generalise------------------------------------- */

#header, #topbar, #top_right_text, #homecontent, #container, #footer {display:block; position:relative; width:960px; margin:0 auto;}
#homecontent {background-color:#5dbdd4;height:100%;}
/* ----------------------------------------------Header------------------------------------- */

#header{padding:0 0 10px 0; position: relative;}
#header #logo{display:block; float:left; width:350px; overflow:hidden;}
#header #logo h1, #header p, #header ul{margin:0; padding:0; list-style:none; line-height:normal;}
#header #logo h1{font-size:32px;}

#header #top_right_text{display:block; float:right; width:600px; margin:30px 0 0 0; padding:0; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:right;position: absolute;right:0; bottom:38px;}
#header p.quote {margin-right:0; padding:0; list-style:none;color:#FFFFFF;}
#header .quote-text {color:#ffc12e;}

/* ----------------------------------------------Container------------------------------------- */

#container{padding:20px 0;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #homecontent h2{font-size:20px; margin:0 0 15px 0; padding-bottom:8px; color:#FFFFFF; border-bottom:1px dotted #FFFFFF;}   /*  #666666 */

/* ----------------------------------------------Homepage------------------------------------- */

#homecontent{padding-top:20px; line-height:1.3em;}
#homecontent img{padding:4px; border:1px solid #888888;}
#homecontent ul{margin:0; padding:0; list-style:none;}

/* Left Column */

#homecontent .fl_left{display:block; float:left; width:530px;}
#homecontent .fl_left .column2{display:block; width:530px;}
#homecontent .fl_left li{display:block; float:left; width:250px; margin:0 30px 30px 0; padding-left:5px;}
#homecontent .fl_left li.last{margin-right:0;}

/* Right Column */

#homecontent .fl_right{display:block; float:right; width:385px;margin:0 0 10px 0; padding:0 0 8px 0; }

/* ----------------------------------------------Content------------------------------------- */

#content{display:block; float:left; width:600px;}

/* ----------------------------------------------Footer------------------------------------- */

#footer{padding:10px 0 0 15px;}
#footer p, #footer ul, #footer a{margin:0; padding:0; font-weight:normal; list-style:none; line-height:normal;}
#footer p{margin-bottom:10px; border-bottom:1px dotted #2d3134;}



